

/* Le div a scroller */
#DIV_MOVE {
  position : absolute; /* IMPERATIF */
  left : 870px;
  top : 0px;
  background-color : black ;
  color : #000000;
  font-size : 13px;
  font-family : Verdana;
  text-align : center;
  height : 75px;
  width  : 160px;
  border-style : solid;
  border-width : 0px;
  z-index : 1000;
 }
#D_MOVE_TITRE {
  background : url(dgp.png)no-repeat ; href="http://www.m6.fr/emission-des_gites_pas_comme_les_autres/";
  height : 90px;
  width  : 160px;
  color : #ffffff;
  font-size : 13px;
  font-family : Verdana;
  font-weight: bold;
  border-style : solid;
  border-width : 0px;
  border-color : #808080 #ffffff #ffffff #808080;
  margin : 2px;
  padding : 5px;
  text-align : center;
}


#DIV_MOVE {
opacity:0.5;
}
#DIV_MOVE:hover {
  opacity:1;
}

#DIV_MOVE_TITRE {
opacity:0.5;
}
#DIV_MOVE_TITRE :hover {
  opacity:1;
}